.policy-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 1rem;
    padding: 2rem;
    /* min-height: 50vh; */
}

.policy-title {
    display: flex;
    margin-bottom: 20px;
    justify-content: center;
    align-items: center;
}

.policy-content{
    font-weight: 400;
    margin-bottom: 10px;
    align-items: flex-start;
}

.p-data {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-left: 20px;
}

.p-data > ul > li {
    list-style-type: disc;
    margin-left: 20px;
}


@media screen and (max-width: 768px) {
    .contact-subtitle {
        width: 85%;
    }
    
    .success {
        width: 85%;
    }
}